[APC][ALL] Policy Admin 을 설치 할 때 .NET Framework 3.5 미설치로 인해 오류가 발생합니다.